<footer id="footer">
    <div class="inner">
        <ul class="icons">
            <li><a href="https://www.facebook.com/ikdoeict/" class="icon fa-facebook-square"><span class="label">Facebook</span></a></li>
            <li><a href="https://www.ikdoeict.be/" class="icon fa-globe"><span class="label">Website</span></a></li>
            <li><a href="mailto:joris.maervoet@odisee.be" class="icon fa-envelope-o"><span class="label">Email</span></a></li>
        </ul>
        <ul class="copyright">
            <li>&copy; <a href="http://www.ikdoeict.be/" title="ikdoeict.be">ikdoeict.be</a></li>
            <li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
            <li><a href="login.php">Inloggen</a></li>
        </ul>
    </div>
</footer>